div#bfElemWrap242 .bfbs3-control-label {visibility: hidden; height:0; }

label#bfGroupLabel242 {
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    padding-top: 0;
    line-height: 1.5;
    position: relative;
}


.bfQuickMode input[type=checkbox], .bfQuickMode .bfbs3-checkbox-inline input[type=checkbox] {position: absolute;margin-top: 2px;}

.landing-font h1, .landing-font h2, .landing-font h3, .landing-font h4, .landing-font h5, .landing-font h6, .landing-font div {
    font-family: Microsoft Yahei, sans-serif !important;
}

.landing-font .sppb-addon-content {
    letter-spacing: 1px;
    font-size: 16px;
    color: #393939;
    line-height: 1.8;
}

.bfQuickMode textarea.bfbs3-form-control, .bfQuickMode textarea.form-control {
    height: 120px !important;
}

.bfQuickMode .bfbs3-form-group-actions, .bfQuickMode .form-group-actions {
    margin-bottom: 0px !important; 
}


.title-heading-002 { position: relative; }

.title-heading-002 span { background: #fff; padding: 0 35px 0 0 !important; font-size: 26px; line-height: 1.3; color: #000; font-weight: 600; letter-spacing: 5px; }

.title-heading-002:before { content: ""; position: absolute; background: #c0cee9; width: 100%; height: 4px; top: 0; bottom: 0; margin: auto; z-index: -1; }

.title-heading-003 span {
    background: #234924;
    padding: 10px 15px 10px 18px;
    font-size: 20px;
    line-height: 1;
    color: #9cc801;
    letter-spacing: 5px;
    display: inline-block;
}

.title-heading-003 .sppb-addon-content { font-weight: 600; letter-spacing: 3px; font-size: 18px; }



.landing-feature .sppb-addon-feature .sppb-img-container {
    margin: auto;
    box-shadow: none;
    border-radius: 0;
}

.landing-feature .sppb-addon-feature {
    position: relative;
}

.landing-feature .sppb-addon-feature:before {content: "";position: absolute;background: #234924;width: 60px;height: 5px;left: 0;right: 0;bottom: -30px;margin: auto;opacity: 0.2;transition: 0.5s;}

.landing-feature .sppb-addon-feature:hover:before {
    opacity: 1;
}




.about-feature-icon .sppb-addon-feature .sppb-img-container { margin: auto; box-shadow: none; border-radius: 0; }

.about-feature-icon .sppb-column-addons:before { content: ""; position: absolute; background: #234924; width: 60px; height: 5px; left: 0; right: 0; bottom: 30px; margin: auto; opacity: 0.2; transition: 0.5s; }

.about-feature-icon .sppb-column-addons:hover:before { opacity: 1; }
